* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}

body {
  height: 700px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgb(126, 45, 45);
}

.carta {
  background: #f4f4f4;
  width: 400px;
  padding: 40px;
  border-radius: 20px;
  text-align: center;
}

.logo {
  font-size: 32px;
  font-weight: 600;
  color: #ff0000;
  margin-bottom: 10px;
}

.subtitulo {
  font-size: 14px;
  color: #6c757d;
  margin-bottom: 30px;
}

h2 {
  text-align: center;
  margin-bottom: 20px;
  color: #222;
}

.usuario {
  text-align: left;
  margin-bottom: 20px;
}

label {
  margin-bottom: 6px;
  font-weight: 500;
  color: #333;
}

input {
  width: 100%;
  padding: 12px 15px;
  border: 1px solid #dcdcdc;
  background: #e9ecef;
  font-size: 14px;
}

.boton {
  width: 100%;
  padding: 14px;
  border: none;
  font-size: 15px;
  font-weight: 600;
  color: white;
  cursor: pointer;
  margin-top: 10px;
  background-color: #f40000;
}

.registrarse {
  margin-top: 30px;
  font-size: 15px;
}

.registrarse a {
  color: rgb(255, 0, 0);
  text-decoration: none;
  font-weight: 500;
}


